VMware Cloud Community
middave
Contributor
Contributor

The host type is not supported, or was added and does not support clustering features

I just installed ESX 3.5 on one of my blades, all of the other blades are running 3.0.2. I started my VC (2.0.2) and tried to add the 3.5 host and it keeps coming back with the error "The host type is not supported, or was added and does not support clustering features", when I select the cluster and click on the Tasks & Events tab I see the message "Connection failed for <ESX server name> in <domain name>: Incompatible version.

Does this mean I need to upgrade to VC 2.5 before I can add 3.5 hosts? I find it hard to believe that the VC 2.0.2 won't support the lastest release, it's not that old.

Reply
0 Kudos
3 Replies
Dave_Mishchenko
Immortal
Immortal

You're correct that you'll need to upgrade to VC 2.5 to manage the host. See the compatability guide here -

There's some good links here to look through regarding the upgrade - http://communities.vmware.com/click.jspa?searchID=819905&objectType=2&objectID=818151.

middave
Contributor
Contributor

Thanks, the links to the links look like a treasure chest. It also looks like I'll need to upgrade to SQL Server 2005 Express or SQL Server.

Reply
0 Kudos
Lochnessdog
Contributor
Contributor

I am seeing something different.

I upgraded to VC2.5 and am trying to reconnect to a ESX 3.0.2 (62488) Host and getting the same error.

What's up?

Reply
0 Kudos